SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libexchangemapi-devel rpm build for : Mandriva 2010. For other distributions click libexchangemapi-devel.

Name : libexchangemapi-devel
Version : 0.30.2.1 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-06-22 14:42:03
Group : Development/C Source RPM : evolution-mapi-0.30.2.1-1mdv2010.1.src.rpm
Size : 0.03 MB
Packager : Frederic Crozat < fcrozat_mandriva_com>
Summary : Development files for building against evolution-mapi
Description :
Development files needed for building things which link against evolution-mapi.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
ftp.gwdg.de  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
bo.mirror.garr.it  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
ftp.pbone.net  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  libexchangemapi-devel-0.30.2.1-1mdv2010.1.i586.rpm
     Search for other platforms
libexchangemapi-devel-0.30.2.1-1mdv2010.1.sparc.rpm
libexchangemapi-devel-0.30.2.1-1mdv2010.1.alpha.rpm
libexchangemapi-devel-0.30.2.1-1mdv2010.1.ppc.rpm
libexchangemapi-devel-0.30.2.1-1mdv2010.1.ia64.rpm
libexchangemapi-devel-0.30.2.1-1mdv2010.1.s390.rpm

Provides :
evolution-mapi-devel
libevolution-mapi-devel
pkgconfig(libexchangemapi-1.0)
devel(libexchangemapi-1.0)
libexchangemapi-devel
libexchangemapi-devel(x86-32)

Requires :
evolution-data-server-devel => 2.29.4
devel(libsamba-util)
libexchangemapi1.0_0 = 0.30.2.1-1mdv2010.1
pkgconfig
devel(libtalloc)
devel(libglib-2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
pkgconfig(libmapi) = 0.9
evolution-devel => 2.29.4
devel(libecal-1.2)
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libndr)
rpmlib(VersionedDependencies) <= 3.0.3-1
pkgconfig(evolution-plugin) => 2.29.4
devel(libmapi)
rpmlib(PayloadIsLzma) <= 4.4.6-1
devel(libgobject-2.0)
devel(libical)
pkgconfig(evolution-data-server-1.2) => 2.29.4


Content of RPM :
/usr/include/evolution-data-server-2.30/mapi
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-cal-recur-utils.h
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-cal-tz-utils.h
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-cal-utils.h
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-connection.h
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-defs.h
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-folder.h
/usr/include/evolution-data-server-2.30/mapi/exchange-mapi-utils.h
/usr/lib/libexchangemapi-1.0.la
/usr/lib/libexchangemapi-1.0.so
/usr/lib/pkgconfig/libexchangemapi-1.0.pc